@charset "utf-8";
/* CSS Document */

/*body {
    font: 13px/1.3 Trebuchet MS,Verdana,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    color: #4a4a4a;
}*/

body {
    font: 13px/1.3 'Open Sans', sans-serif;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
    color: #4a4a4a;
}

ul, ol, dl { padding: 0;margin: 0;}
/*h1, h2, h3, h4, h5, h6, span.h1{ 
    margin-top: 0; 
    font-family: Georgia, Times New Roman, sans-serif;
    }*/
    
    h1, h2, h3, h4, h5, h6, span.h1{ 
    margin-top: 0; 
    font-family: 'Open Sans', sans-serif;
    }
    
    
h1, span.h1 {font-size: 18px;color: #900;}
span.h1 {width: 100%;margin-bottom: 25px;
display: block;
font-weight: 700;}
h1 span {display: block;
width: 4px;
height: 20px;
background-color: rgb(77, 150, 230);
float: left;
margin-top: 2px;
margin-right: 5px;}
h2, span.h2 {font-weight: 700; color: #004080; font-size:16px;}
a img {border: none;}
ul {
list-style: none;
}
a:link {
	color: rgb(76, 100, 153);
	text-decoration: none;
}
a:visited {
	color: rgb(76, 100, 153);
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
    color: rgb(77, 150, 230);
}

.contcenter {    width: 100%;
    display: block;
    position: relative;}
.container {
	width: 1124px;
	margin: 0 auto;
	moz-box-shadow: 0 0 8px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.3);
background: #FFF;border: 1px solid #ccc;
}

/*.header { 
    height: 181px;
    background-image: url("../images/head.jpg");
background-position: left top;
background-repeat: no-repeat;
}*/

.header { 
    height: 181px;
    background-image: url("/images/newtpl/hider.png");
    background-position: left top;
    background-repeat: no-repeat;
}


.header a.main-link { 
    background-image: url("/images/newtpl/logo.png");
    background-repeat: no-repeat;
    display: block;
    width: 200px;
    height: 181px;
    position: absolute;
    margin: 30px;
}

.buttonred {    background: #f90303;
    /* height: 72px; */
    border-radius: 4px;
    margin-top: 30px;
    display: block;
    padding: 20px 30px;
    font-size: 20px;
    text-align: center; text-transform: uppercase;
    
    }
    
    a.buttonred  { color: #fff !important;  box-shadow: 1px 1px 2px #000;}
    
    a.buttonred:hover { box-shadow: 1px 1px 2px #000;     background: #dc4444;}
    
    .p-text { font-size: 16px; text-align: center;}
    
    a.buttonbel { color: #000 !important;
    background: #fff;
    
    border-radius: 4px;
    margin-top: 30px;
    display: block;
    padding: 20px 0;
    font-size: 18px; margin-bottom: 20px;
    text-align: center; text-transform: uppercase;
    }
    
    a.buttonbel:hover { box-shadow: 1px 1px 2px #000;}
    
    .telphone a { text-decoration: none !important;}

/*.header a.main-link { 
    display: block;
width: 200px;
height: 181px;
position: absolute;}*/


/*.header-name {
    margin-left: 180px;
    padding-top: 23px;
    }*/
    
    .header-name {
    margin-left: 160px;
    padding-top: 58px;
    font-weight: bold;
    font-size: 18px; position: absolute;
        
}
.tel {     
        float: right;
    margin: 30px 25px 0 0;
    width: 500px;
    }
    
    .tel a { text-decoration: underline;}
    
    .telphone  {font-size: 20px;}
  
    .map-adress { 
    display: block;
    padding: 7px 0;
    }
    
    .regim {display: block;
    float: left;
    width: 50px;
    padding: 0 5px 0 0;
    margin: 9px 10px 10px 0;
    border-right: 1px solid #000;}
    
    .block-chas {     width: 240px;
    float: left; }
    
    .block-map { float: left; width: 250px;}
    
    .regim-chasy {    text-align: right ;
    display: block;}
    
    /*.block-tel {margin: 0 20px 30px 240px;}*/
	
	 .block-tel {margin: 0 0 10px 0;
    float: left;
    width: 50%;}   
    
    
    
.header-name span.h1 {font-size: 16px;
text-transform: uppercase;
color: #004080;font-family: arial,sans-serif;
text-shadow: rgb(255, 255, 255) 0 1px 2px;
line-height: 1.5em;font-weight: 700;}
.header-name.tel span.h1 {color: #900;font-size:14px; font-family: arial,sans-serif;font-weight: 700;}
/*end header*/

/*#menu-red {moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
width: 100%;
position: relative;
z-index: 1000;
-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
padding-top: 2px;
height: 40px;
border-color: maroon;
border-width: 1px;
border-style: solid;
background: maroon;
margin: 0 auto;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-transition: border-color .20s;
-moz-transition: border-color .20s;
-o-transition: border-color .20s;
transition: border-color .20s;
background: -webkit-linear-gradient(top, rgb(129, 9, 9), rgb(163, 30, 30));
background: -moz-linear-gradient(top, rgb(129, 9, 9), rgb(163, 30, 30));
background: -ms-linear-gradient(top, rgb(129, 9, 9), rgb(163, 30, 30));
background: -o-linear-gradient(top, rgb(129, 9, 9), rgb(163, 30, 30));
}*/

#menu-red {
    moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
width: 100%;
position: relative;
z-index: 1000;
-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
padding-top: 0px;
height: 40px;
border-color: #1d83c5;
border-width: 1px;
border-style: solid;
background: #0072bc;
margin: 0 auto;
border-radius: 4px; clear:both;

}
/*
menu
*/
.broad {margin-bottom: 15px;
border-bottom: 1px solid #f2f2f2; font-size:11px;color: #ccc;padding-bottom: 3px;}
.broad a:link, .broad a:visited {color:#999;}
.sidebar1 {
min-height: 800px;
float: left;
width: 255px;
padding: 10px 10px 10px 10px;
background: -webkit-linear-gradient(top, rgb(206, 206, 206), rgb(255, 255, 255));
background: -moz-linear-gradient(top, rgb(206, 206, 206), rgb(255, 255, 255));
background: -ms-linear-gradient(top, rgb(206, 206, 206), rgb(255, 255, 255));
background: -o-linear-gradient(top, rgb(206, 206, 206), rgb(255, 255, 255));
-webkit-transition: border .20s;
-moz-transition: border .20s;
-o-transition: border .20s;
transition: border .20s;
position: relative;
margin-top: -10px;
}
.content {
padding: 15px 25px 15px 25px;
margin-left: 280px;
}

 
@-webkit-keyframes pulsate {
 50% { color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; }
}
@keyframes pulsate {
 50% { color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; }
}
#blink{
  color: rgb(245,245,245);
  text-shadow: 0 -1px rgba(0,0,0,.1);
   
  -webkit-animation: pulsate 1.2s linear infinite;
  animation: pulsate 1.2s linear infinite;
}

.cars {
height: 100px;
margin: 15px 3px;
text-align: center;
/*padding: 55px 0 25px 0;*/
width: 100%; height:100px;
 
font-size: 22px;
text-transform: uppercase;
font-weight: 700;
border: 1px solid rgb(177, 0, 0) !important;
background: rgb(177, 0, 0);
background: -webkit-linear-gradient(top, maroon, rgb(158, 25, 25));
background: -moz-linear-gradient(top, maroon, rgb(158, 25, 25));
background: -ms-linear-gradient(top, maroon, rgb(158, 25, 25));
background: -o-linear-gradient(top, maroon, rgb(158, 25, 25));
-webkit-transition: border .20s;
-moz-transition: border .20s;
-o-transition: border .20s;
transition: border .20s;
color: white!important;
text-shadow: 0 1px 0 rgb(232, 215, 94)!important;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-transition: border-color .20s;
-moz-transition: border-color .20s;
-o-transition: border-color .20s;
transition: border-color .20s;
line-height: 1.8;
}
.cars.two {font-size: 14px!important;
/*height: 69px!important;
padding: 15px 0 15px 0!important;*/}



.cars.blc {font-size: 17px;
padding: 20px 10px 20px 10px;
text-transform: none;
width: 227px;
font-weight: 300;
height: auto;}
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}
a div.cars:hover{
border: 1px solid rgb(194, 194, 194) !important;
background:rgb(126, 126, 126);
background: -webkit-linear-gradient(top, rgb(194, 194, 194), rgb(126, 126, 126));
background: -moz-linear-gradient(top, rgb(194, 194, 194), rgb(126, 126, 126));
background: -ms-linear-gradient(top, rgb(194, 194, 194), rgb(126, 126, 126));
background: -o-linear-gradient(top, rgb(194, 194, 194), rgb(126, 126, 126));
text-decoration: none!important;
}
ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	width: 160px;
	text-decoration: none;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color: #FFF;
}


.footer {
clear: both;
moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
/*position: relative;*/
/*z-index: 1000;*/
-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
padding-top: 2px;
border-color: maroon;
border-width: 1px;
border-style: solid;
margin: 0 auto;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-transition: border-color .20s;
-moz-transition: border-color .20s;
-o-transition: border-color .20s;
transition: border-color .20s;
background: -webkit-linear-gradient(top, rgb(129, 9, 9), rgb(163, 30, 30));
background: -moz-linear-gradient(top, rgb(129, 9, 9), rgb(163, 30, 30));
background: -ms-linear-gradient(top, rgb(129, 9, 9), rgb(163, 30, 30));
background: -o-linear-gradient(top, rgb(129, 9, 9), rgb(163, 30, 30));
color: white;
}
.footer p{padding:15px 15px;}
/* ~~ прочие классы float/clear ~~ */
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
hr {border:0; border-bottom: 1px solid #f2f2f2; }
.numblock {text-align: right;margin-right: 15px;}
.numblock a {padding: 5px 10px;
background-color: rgb(226, 227, 228);
margin: 5px 1px 5px 1px;}
.numblock span.total {display: block;
height: 20px;
color: #ccc;}
.img_caption img.img, img.img {
padding: 4px;
border: solid 1px #ddd;
background-color: #f2f2f2;
}
.hr {border-bottom: 5px solid rgba(153, 0, 0, 0.1);
padding-bottom: 5px;}
#sidenews {width: 369px;
display: block;
float: left;
margin-right: 25px;
height: 250px;
overflow: hidden;}
#sidenews img {max-height: 150px;
float: left;
margin-right: 10px;}
#sidenews p {margin-top: -9px; max-height: 180px;}
#sidenews a h2 {font-size: 14px;}
#sidenews p.next {display: block;
margin-top: 5px;
text-align: right;}
div.linksub {margin-bottom: 15px;
background: #f2f2f2;
padding: 10px 10px;
border: rgb(230, 230, 230) 1px solid;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;}
div.linksub a {display: block;
font-size: 14px;
background: url(/images/checkmark.png) no-repeat -5px 0;
padding-left: 20px;
line-height: 1.5em;}
#modalw {display: none;}
ul#demo-list li:hover #modalw {display: block;
position: absolute;
width: 350px;
background-color: #fff;
padding: 15px 15px 15px 15px;
margin-top: -20px;
margin-left: 20px;-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);}
ul#demo-list {padding:0; }
#modalw p.doc{font-size: 16px;
color: maroon;
font-weight: 700;border-bottom: 1px solid #ccc;}
#modalw p {font-size: 12px;}
.sub-link {margin-left: 35px;}
.gray-block {
background: -moz-linear-gradient(top, #FAFAFA 0%, #EBEBEB 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FAFAFA), color-stop(100%, #EBEBEB));
background: -webkit-linear-gradient(top, #FAFAFA 0%, #EBEBEB 100%);
background: -o-linear-gradient(top, #FAFAFA 0%, #EBEBEB 100%);
background: -ms-linear-gradient(top, #FAFAFA 0%, #EBEBEB 100%);
background: linear-gradient(to bottom, #FAFAFA 0%, #EBEBEB 100%);
filter: progid:dximagetransform.microsoft.gradient(startColorstr=#FAFAFA, endColorstr=#EBEBEB, GradientType=0);
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-ms-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
font-smoothing: antialiased;
-webkit-text-rendering: geometricPrecision;
-moz-text-rendering: geometricPrecision;
-ms-text-rendering: geometricPrecision;
-o-text-rendering: geometricPrecision;
text-rendering: geometricPrecision;
padding: 15px 3px 17px 5px;
font-size: 12px;
border: 1px solid #f2f2f2;}
form.online p {margin: 10px 0 0 2px; padding: 0;}
form.online div.bl {width: 240px;
float: left;
margin-right: 10px;height: 180px;}
form.online div div.bl-small {display: block;
width: 70px;
float: left;
margin-right: 10px;}
form.online input {height: 20px;}

input[type="submit"], input[type="file"] {background: -moz-linear-gradient(top, #990000 0%, maroon 100%)!important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #990000), color-stop(100%, maroon))!important;
background: -webkit-linear-gradient(top, #990000 0%, maroon 100%)!important;
background: -o-linear-gradient(top, #990000 0%, maroon 100%)!important;
background: -ms-linear-gradient(top, #990000 0%, maroon 100%)!important;
background: linear-gradient(to bottom, #990000 0%, maroon 100%)!important;
filter: progid:dximagetransform.microsoft.gradient(startColorstr=#990000, endColorstr=maroon, GradientType=0);
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-ms-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
font-smoothing: antialiased;
-webkit-text-rendering: geometricPrecision;
-moz-text-rendering: geometricPrecision;
-ms-text-rendering: geometricPrecision;
-o-text-rendering: geometricPrecision;
text-rendering: geometricPrecision;
border: 1px solid #f2f2f2;
padding: 7px 15px;
color: #FFF;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;height: 35px!important;}
#declar table {width: 800px!important;
border-left: 1px solid #ccc!important;
border-right: 0!important;
border-top: 1px solid #ccc!important;
border-bottom: 0!important;}
#declar table td {border-top: 0.5px solid #ccc;
border-right: 1px solid #ccc;
border-left: 0.5px solid #ccc;
border-bottom: 1px solid #ccc;
padding: 5px 5px;}
.blockOR {
display: block;
width: 150px;
float: left;
margin: 8px 21px;
font-family: Tahoma, Verdana, Arial, sans-serif;
color: #757E8A;
min-height: 140px;
}
#news div {margin-bottom: 5px;}
#tbl-text  table {
border:0;
border-top: 1px solid gray;
border-left: 1px solid gray;}
#tbl-text  table tr td{border-bottom: 1px solid gray;
border-right: 1px solid gray; padding:2px 3px 2px 3px}
span.saleplan {
padding: 1px 3px 2px 3px;
background-color: #C0C0C0;
color: #fff!important;
font-size: 12px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
}
.bl-link-right {margin-top: 20px;}
.bl-link-right ul {list-style: none;}
.bl-link-right ul li {font-size: 13px;
margin-bottom: 10px;}
#total {
    visibility: hidden;}
#load {
    position: absolute;
    left: 30%;
    top: 50%;
    width: 300px;
    height: 150px;
    margin: 0 auto;
    padding: 100px 10px 10px 10px;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    color: #006401;
  }
  table.object tr td {height: 30px;}
a div.red-block {margin: 25px 0!important;
text-align: center;
padding: 15px 10px 15px 10px;
font-size: 15px!important;
text-transform: uppercase;
font-weight: 700;
border: 1px solid rgb(177, 0, 0) !important;
background: rgb(177, 0, 0);
background: -webkit-linear-gradient(top, maroon, rgb(158, 25, 25));
background: -moz-linear-gradient(top, maroon, rgb(158, 25, 25));
background: -ms-linear-gradient(top, maroon, rgb(158, 25, 25));
background: -o-linear-gradient(top, maroon, rgb(158, 25, 25));
-webkit-transition: border .20s;
-moz-transition: border .20s;
-o-transition: border .20s;
transition: border .20s;
color: white!important;
text-shadow: 0 1px 0 rgb(107, 18, 18)!important;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-transition: border-color .20s;
-moz-transition: border-color .20s;
-o-transition: border-color .20s;
transition: border-color .20s;
line-height: 1.8;}
a div.red-block{color: #FFF;}
a div.red-block:hover {
border: 1px solid rgb(194, 194, 194) !important;
background: rgb(126, 126, 126);
background: -webkit-linear-gradient(top, rgb(194, 194, 194), rgb(126, 126, 126));
background: -moz-linear-gradient(top, rgb(194, 194, 194), rgb(126, 126, 126));
background: -ms-linear-gradient(top, rgb(194, 194, 194), rgb(126, 126, 126));
background: -o-linear-gradient(top, rgb(194, 194, 194), rgb(126, 126, 126));
text-decoration: none!important;
}